export declare function getMode(mode: number): string;
export declare function getMeasureSpecMode(spec: number): number;
export declare function getMeasureSpecSize(spec: number): number;
export declare function measureSpecToString(measureSpec: number): string;
export declare function round(value: number): number;
